[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'contnrs' (#fcl)

# TFPHashObjectList.Count

Current number of elements in the list.

## Declaration

Source position: contnrs.pp line 321

`public property TFPHashObjectList.Count: Integer read GetCount write SetCount;`

## Description

Count is the current number of elements in the list.

## See also

Capacity |  | Capacity of the list.
Items |  | Indexed array with object instances

The latest version of this document can be found at lazarus-ccr.sourceforge.net.